
.img1{
	padding: 3px;
	margin: 3px;
	border: 1px solid #CCC;
}
.contentArea{
	padding-right: 20px;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #777777;
	padding: 0px;
	margin: 0px;
	margin-bottom: 0px;
	margin-top: 20px;
	font-weight: bold;
}
.mapTitle{
	padding-left: 10px;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	line-height:20px;
	padding: 0px;
	margin: 0px;
	
}

.mainText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	line-height:20px;
	padding: 0px;
	margin: 0px;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	padding: 0px;
	margin: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}
.product_content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	margin-left: 12px;
	line-height: 17px;
}
a.whitelink{
	color: #fff;
	text-decoration: none;
}
a.whitelink:hover{
	color: #004183;
	text-decoration: none;	
}
a{
	color: #004183;
	text-decoration: none;
}
a:hover{
	color: #6e85b9;
	text-decoration:underline;
}
.search_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	padding-top: 11px;
	margin-right:0px;
	padding-right:0px;
	font-weight: bold;
}
.search_form{
	padding: 0px;
	margin: 0px;
}
.search_inputfield{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;	
	border: 1px solid #999;
	padding-left: 0px;
	padding-right: 0px;
	width: 99%;
}
.search_go_button{
	padding: 0px;
	margin: 0px;
	padding-bottom: 11px;
	padding-right: 8px;
}
.search_field_position{
	padding-bottom: 9px;
}
.select_region{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #999999;
	padding-top: 4px;
	margin-right:0px;
	padding-right:0px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.centorLogo{
	padding-top: 28px;
	padding-left: 23px;
	padding-bottom: 4px;
}
.footer_menu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	line-height:18px;
	padding: 0px;
	margin: 0px;
}
a.footer_menu{
	color: #333333;
}
a.footer_menu:hover{
	color: #007676;
	text-decoration:underline;
}

form{
	padding: 0px;
	margin: 0px;
}
img{
	padding: 0px;
	margin: 0px;
}
input{
	width: 95%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555;
	padding: 0px;
	margin: 0px;	
	border: 1px solid #AAA;
	padding: 2px;
}
textarea{
	width: 95%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555;
	padding: 0px;
	margin: 0px;	
	border: 1px solid #AAA;
	padding: 2px;
}
.button{
	width: 100px;
}

.check{
	border: none;
	padding: 0px;
	margin: 0px;
	width: auto;
}

.whiteText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
